{
	"#{albumName}   #{index}/#{total}": "#{albumName}   #{index}/#{total}",
	"#{name}'s Albums": "Album di #{name}",
	"#{name}'s friends": "Amici di #{name}",
	"#{name}'s photos": "Foto di #{name}",
	"Account already exists.": "Account già esistente.",
	"Account locked.": "Account bloccato.",
	"Account not created.": "Account non creato.",
	"Add": "Aggiungi",
	"Add Comment": "Aggiungi commento",
	"Add a comment...": "Aggiungi un commento...",
	"Add a new photo account": "Aggiungi un nuovo account foto",
	"Add account": "Aggiungi account",
	"Add an account": "Aggiungi un account",
	"Add comment": "Aggiungi commento",
	"All #{name}'s albums": "Tutti gli album di #{name}",
	"All Friend's Photos": "Tutte le foto degli amici",
	"All friends' photos": "Foto di tutti gli amici",
	"All images": "Tutte le immagini",
	"Assign to contact": "Assegna a contatto",
	"Assign to contact failed": "Assegnazione a contatto non riuscita",
	"Assign to contact failed!": "Assegnazione a contatto non riuscita.",
	"Assign to wallpaper failed!": "Assegnazione a sfondo non riuscita.",
	"Cancel": "Annulla",
	"Change login settings": "Cambia impost. accesso",
	"Change password": "Cambia password",
	"Close": "Chiudi",
	"Comments": "Commenti",
	"Contact picture set": "Foto contatto impostata",
	"Contact picture set!": "Foto contatto impostata.",
	"Could not connect to the server. Try again.": "Non è stato possibile collegarsi al server. Riprovare.",
	"Delete": "Elimina",
	"Delete account": "Elimina account",
	"Delete image failed": "Eliminazione dell’immagine non riuscita",
	"Delete image failed!": "Eliminazione dell’immagine non riuscita.",
	"Delete image?": "Eliminare l’immagine?",
	"Downloads": "Download",
	"Enter comment here...": "Inserire qui un commento...",
	"Enter password": "Inserire la password",
	"Enter username": "Inserire il nome utente",
	"Facebook photos": "Foto di Facebook",
	"Failed to change password": "Modifica della password non riuscita",
	"Failed to change password!": "Modifica della password non riuscita.",
	"Failed to change password.": "Modifica della password non riuscita.",
	"Failed to delete account!": "Eliminazione dell’account non riuscita.",
	"Failed to login": "Accesso non riuscito",
	"Failed to login!": "Accesso non riuscito.",
	"Failed to remove account": "Rimozione dell’account non riuscita",
	"Failed to remove account.": "Rimozione dell’account non riuscita.",
	"Failed to set picture!": "Impostazione foto non riuscita.",
	"Failed to set wallpaper": "Impostazione sfondo non riuscita",
	"Failed to set wallpaper!": "Impostazione sfondo non riuscita.",
	"Failed to upload photo": "Caricamento foto non riuscito",
	"Failed to upload photo!": "Caricamento foto non riuscito.",
	"Friends' photo highlights": "Foto degli amici in primo piano",
	"Full-resolution Media Sync": "Sincronizzazione multimedia alla massima risoluzione",
	"Like": "Mi piace",
	"Login failed.": "Accesso non riuscito.",
	"Login required": "Accesso richiesto",
	"Login required.": "Accesso richiesto.",
	"Media Sync": "Sincronizzazione supporti",
	"Media sync": "Sincronizzazione supporti",
	"Media sync originals": "Sincronizzazione supporti originali",
	"Messaging": "Messaggistica",
	"Miscellaneous": "Varie",
	"Music Sync": "Sincronizzazione musica",
	"My photo albums": "I miei album",
	"No setup service.": "Nessun servizio di impostazione.",
	"Not sure why...": "Causa del problema sconosciuta…",
	"Password is incorrect. Try again.": "La password è errata. Riprovare.",
	"Person": "Persona",
	"Photo roll": "Sequenza foto",
	"Photos": "Foto",
	"Photos of #{name}": "Foto di #{name}",
	"Preferences & Accounts": "Preferenze e account",
	"Preferences & Accounts...": "Preferenze e account…",
	"Recently updated": "Aggiornati di recente",
	"Remove account": "Rimuovi account",
	"Screen captures": "Catture dello schermo",
	"Set Wallpaper": "Imposta sfondo",
	"Set as wallpaper": "Imposta come sfondo",
	"Set to contact": "Imposta per contatto",
	"Set wallpaper": "Imposta sfondo",
	"Setting contact picture": "Impostazione foto contatto",
	"Setting wallpaper": "Impostazione sfondo",
	"Share via MMS": "Condividi mediante MMS",
	"Share via email": "Condividi mediante e-mail",
	"Share with My Group": "Condividi con il mio gruppo",
	"Show All #{total}": "Visualizza tutti i #{total}",
	"Sign in": "Accedi",
	"Sign in failed. Try again.": "Accesso non riuscito. Riprovare.",
	"Signing in...": "Accesso in corso…",
	"The username or password is incorrect. Try again.": "Il nome utente o la password sono errati. Riprovare.",
	"This action cannot be undone.": "Quest’operazione non può essere annullata.",
	"This album is empty": "Questo album è vuoto",
	"This album is empty.": "Questo album è vuoto.",
	"Update photo account": "Aggiorna account foto",
	"Upload": "Carica",
	"Upload complete": "Caricamento completo",
	"Upload complete!": "Caricamento completo.",
	"Upload failed": "Caricamento non riuscito",
	"Upload failed!": "Caricamento non riuscito.",
	"Upload to Photobucket": "Carica su Photobucket",
	"Upload with #{login}": "Carica con #{login}",
	"Upload...": "Carica…",
	"Uploading #{file}": "Caricamento #{file} in corso",
	"Uploading #{file}...": "Caricamento #{file} in corso…",
	"Use as wallpaper": "Usa come sfondo",
	"Username is incorrect. Try again.": "Il nome utente è errato. Riprovare.",
	"View Comments": "Visualizza commenti",
	"Wallpaper set": "Sfondo impostato",
	"Wallpaper set!": "Sfondo impostato.",
	"Wallpapers": "Sfondi",
	"photos": "foto",
	"pictures": "foto"
}